.modal-default .modal-content {
    border-top-right-radius: 20px !important;
    border-top-left-radius: 20px !important;
    border-bottom-right-radius: 30px !important;
    border-bottom-left-radius: 30px !important;
}

.modal-default .modal-header {
    border-bottom: none;
}

.search-avancada {
    position: relative;
}

.search-avancada,
.select > label,
.radio span,
.checkbox span {
    color: #ffffff;
}

.search-avancada .radio.active,
.search-avancada .checkbox.active,
.search-avancada .switch.active {
    background-color: var(--shadow-white);
    border-radius: 20px;
}

select.form-control {
    font-size: 14px !important;
}

.busca-avancada .row .col{
    padding-left: 0px;
}